Index: trunk/Cocoa/Pester/Source/English.lproj/Alarms.nib/classes.nib
===================================================================
--- trunk/Cocoa/Pester/Source/English.lproj/Alarms.nib/classes.nib	(revision 63)
+++ trunk/Cocoa/Pester/Source/English.lproj/Alarms.nib/classes.nib	(revision 102)
@@ -20,5 +20,5 @@
             CLASS = PSAlarmsController; 
             LANGUAGE = ObjC; 
-            OUTLETS = {removeButton = NSButton; tableView = NSTableView; }; 
+            OUTLETS = {alarmList = NSTableView; removeButton = NSButton; }; 
             SUPERCLASS = NSWindowController; 
         }
Index: trunk/Cocoa/Pester/Source/English.lproj/Alarms.nib/info.nib
===================================================================
--- trunk/Cocoa/Pester/Source/English.lproj/Alarms.nib/info.nib	(revision 63)
+++ trunk/Cocoa/Pester/Source/English.lproj/Alarms.nib/info.nib	(revision 102)
@@ -1,10 +1,10 @@
 <?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
-<plist version="0.9">
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
 <dict>
 	<key>IBDocumentLocation</key>
-	<string>322 50 356 240 0 0 1280 832 </string>
+	<string>41 63 356 240 0 0 1280 832 </string>
 	<key>IBFramework Version</key>
-	<string>263.2</string>
+	<string>291.0</string>
 	<key>IBOpenObjects</key>
 	<array>
@@ -12,5 +12,5 @@
 	</array>
 	<key>IBSystem Version</key>
-	<string>5S66</string>
+	<string>6I32</string>
 </dict>
 </plist>
Index: trunk/Cocoa/Pester/Source/English.lproj/Calendar.nib/classes.nib
===================================================================
--- trunk/Cocoa/Pester/Source/English.lproj/Calendar.nib/classes.nib	(revision 102)
+++ trunk/Cocoa/Pester/Source/English.lproj/Calendar.nib/classes.nib	(revision 102)
@@ -0,0 +1,21 @@
+{
+    IBClasses = (
+        {CLASS = FirstResponder; LANGUAGE = ObjC; SUPERCLASS = NSObject; }, 
+        {CLASS = NJROffCenterPanel; LANGUAGE = ObjC; SUPERCLASS = NSPanel; }, 
+        {CLASS = NSObject; LANGUAGE = ObjC; }, 
+        {
+            ACTIONS = {nextMonth = id; nextYear = id; previousMonth = id; previousYear = id; }; 
+            CLASS = OACalendarView; 
+            LANGUAGE = ObjC; 
+            SUPERCLASS = NSControl; 
+        }, 
+        {
+            ACTIONS = {cancel = id; close = id; today = id; }; 
+            CLASS = PSCalendarController; 
+            LANGUAGE = ObjC; 
+            OUTLETS = {calendarView = OACalendarView; delegate = id; okButton = NSButton; }; 
+            SUPERCLASS = NSWindowController; 
+        }
+    ); 
+    IBVersion = 1; 
+}
Index: trunk/Cocoa/Pester/Source/English.lproj/Calendar.nib/info.nib
===================================================================
--- trunk/Cocoa/Pester/Source/English.lproj/Calendar.nib/info.nib	(revision 102)
+++ trunk/Cocoa/Pester/Source/English.lproj/Calendar.nib/info.nib	(revision 102)
@@ -0,0 +1,16 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>IBDocumentLocation</key>
+	<string>57 27 356 240 0 0 1280 832 </string>
+	<key>IBFramework Version</key>
+	<string>291.0</string>
+	<key>IBOpenObjects</key>
+	<array>
+		<integer>5</integer>
+	</array>
+	<key>IBSystem Version</key>
+	<string>6I32</string>
+</dict>
+</plist>
Index: trunk/Cocoa/Pester/Source/English.lproj/Credits.html
===================================================================
--- trunk/Cocoa/Pester/Source/English.lproj/Credits.html	(revision 63)
+++ trunk/Cocoa/Pester/Source/English.lproj/Credits.html	(revision 102)
@@ -1,2 +1,3 @@
 <font face="Lucida Grande" size="-1"><b>Icon by</b> <a href="mailto:excellence@global.co.za">Diederik Vemer</a>.</font><br>
-<font face="Lucida Grande" size="-1"><b>Thanks to</b> <a href="mailto:ryanwilcox@mac.com">Ryan Wilcox</a> and <a href="mailto:bhines@alumni.ucsd.edu">Ben Hines</a>.</font>
+<font face="Lucida Grande" size="-1"><b>Thanks to</b> <a href="mailto:ryanwilcox@mac.com">Ryan Wilcox</a>, <a href="mailto:bhines@alumni.ucsd.edu">Ben Hines</a><br>
+and <a href="mailto:qdc@eckysoft.com">Quentin D. Carnicelli</a>.</font>
Index: trunk/Cocoa/Pester/Source/English.lproj/MainMenu.nib/classes.nib
===================================================================
--- trunk/Cocoa/Pester/Source/English.lproj/MainMenu.nib/classes.nib	(revision 63)
+++ trunk/Cocoa/Pester/Source/English.lproj/MainMenu.nib/classes.nib	(revision 102)
@@ -48,5 +48,7 @@
                 setAlarm = id; 
                 setSoundRepetitionCount = id; 
+                showCalendar = id; 
                 silence = id; 
+                toggleAlertEditor = id; 
                 update = id; 
             }; 
@@ -72,7 +74,8 @@
                 soundRepetitions = NSTextField; 
                 soundRepetitionsLabel = NSTextField; 
+                timeCalendarButton = NSButton; 
                 timeDate = NSTextField; 
                 timeDateCompletions = NSPopUpButton; 
-                timeInterval = NSTextField; 
+                timeInterval = NJRIntervalField; 
                 timeIntervalRepeats = NSButton; 
                 timeIntervalUnits = NSPopUpButton; 
Index: trunk/Cocoa/Pester/Source/English.lproj/MainMenu.nib/info.nib
===================================================================
--- trunk/Cocoa/Pester/Source/English.lproj/MainMenu.nib/info.nib	(revision 63)
+++ trunk/Cocoa/Pester/Source/English.lproj/MainMenu.nib/info.nib	(revision 102)
@@ -9,4 +9,6 @@
 		<key>29</key>
 		<string>130 241 273 44 0 0 1280 832 </string>
+		<key>640</key>
+		<string>63 247 111 180 0 0 1280 832 </string>
 	</dict>
 	<key>IBFramework Version</key>
@@ -15,8 +17,7 @@
 	<array>
 		<integer>29</integer>
-		<integer>21</integer>
 	</array>
 	<key>IBSystem Version</key>
-	<string>6G30</string>
+	<string>6I32</string>
 	<key>IBUserGuides</key>
 	<dict>
@@ -33,4 +34,5 @@
 				<string>Vertical:422.000000</string>
 				<string>Horizontal:151.000000</string>
+				<string>Horizontal:151.000000</string>
 			</array>
 			<key>guidesLocked</key>
Index: trunk/Cocoa/Pester/Source/English.lproj/Notifier.nib/classes.nib
===================================================================
--- trunk/Cocoa/Pester/Source/English.lproj/Notifier.nib/classes.nib	(revision 63)
+++ trunk/Cocoa/Pester/Source/English.lproj/Notifier.nib/classes.nib	(revision 102)
@@ -10,5 +10,11 @@
         }, 
         {
-            ACTIONS = {close = id; snooze = id; stopRepeating = id; }; 
+            ACTIONS = {
+                close = id; 
+                snooze = id; 
+                snoozeIntervalUnitsChanged = id; 
+                snoozeUntil = id; 
+                stopRepeating = id; 
+            }; 
             CLASS = PSAlarmNotifierController; 
             LANGUAGE = ObjC; 
Index: trunk/Cocoa/Pester/Source/English.lproj/Notifier.nib/info.nib
===================================================================
--- trunk/Cocoa/Pester/Source/English.lproj/Notifier.nib/info.nib	(revision 63)
+++ trunk/Cocoa/Pester/Source/English.lproj/Notifier.nib/info.nib	(revision 102)
@@ -4,7 +4,23 @@
 <dict>
 	<key>IBDocumentLocation</key>
-	<string>122 13 356 240 0 0 1280 832 </string>
+	<string>5 6 356 240 0 0 1280 832 </string>
 	<key>IBFramework Version</key>
 	<string>291.0</string>
+	<key>IBGroupedObjects</key>
+	<dict>
+		<key>1</key>
+		<array>
+			<string>64</string>
+			<string>80</string>
+		</array>
+		<key>2</key>
+		<array>
+			<string>66</string>
+			<string>79</string>
+			<string>82</string>
+		</array>
+	</dict>
+	<key>IBLastGroupID</key>
+	<string>3</string>
 	<key>IBOpenObjects</key>
 	<array>
@@ -12,7 +28,16 @@
 	</array>
 	<key>IBSystem Version</key>
-	<string>6G30</string>
+	<string>6I32</string>
 	<key>IBUserGuides</key>
 	<dict>
+		<key>0</key>
+		<dict>
+			<key>guideLocations</key>
+			<array>
+				<string>Horizontal:64.000000</string>
+			</array>
+			<key>guidesLocked</key>
+			<false/>
+		</dict>
 		<key>5</key>
 		<dict>
Index: trunk/Cocoa/Pester/Source/English.lproj/Read Me.nib/classes.nib
===================================================================
--- trunk/Cocoa/Pester/Source/English.lproj/Read Me.nib/classes.nib	(revision 102)
+++ trunk/Cocoa/Pester/Source/English.lproj/Read Me.nib/classes.nib	(revision 102)
@@ -0,0 +1,22 @@
+{
+    IBClasses = (
+        {CLASS = FirstResponder; LANGUAGE = ObjC; SUPERCLASS = NSObject; }, 
+        {
+            ACTIONS = {contentsClicked = id; }; 
+            CLASS = NJRReadMeController; 
+            LANGUAGE = ObjC; 
+            OUTLETS = {
+                body = NSTextView; 
+                bodyBox = NSBox; 
+                contents = NSTableView; 
+                contentsBox = NSBox; 
+                progress = NSProgressIndicator; 
+                progressTabs = NSTabView; 
+                splitter = NSSplitView; 
+            }; 
+            SUPERCLASS = NSWindowController; 
+        }, 
+        {CLASS = NJRSplitView; LANGUAGE = ObjC; SUPERCLASS = NSSplitView; }
+    ); 
+    IBVersion = 1; 
+}
Index: trunk/Cocoa/Pester/Source/English.lproj/Read Me.nib/info.nib
===================================================================
--- trunk/Cocoa/Pester/Source/English.lproj/Read Me.nib/info.nib	(revision 102)
+++ trunk/Cocoa/Pester/Source/English.lproj/Read Me.nib/info.nib	(revision 102)
@@ -0,0 +1,16 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>IBDocumentLocation</key>
+	<string>68 14 356 240 0 0 1280 832 </string>
+	<key>IBFramework Version</key>
+	<string>291.0</string>
+	<key>IBOpenObjects</key>
+	<array>
+		<integer>5</integer>
+	</array>
+	<key>IBSystem Version</key>
+	<string>6I32</string>
+</dict>
+</plist>
Index: trunk/Cocoa/Pester/Source/English.lproj/Snooze until.nib/classes.nib
===================================================================
--- trunk/Cocoa/Pester/Source/English.lproj/Snooze until.nib/classes.nib	(revision 102)
+++ trunk/Cocoa/Pester/Source/English.lproj/Snooze until.nib/classes.nib	(revision 102)
@@ -0,0 +1,20 @@
+{
+    IBClasses = (
+        {CLASS = FirstResponder; LANGUAGE = ObjC; SUPERCLASS = NSObject; }, 
+        {
+            ACTIONS = {close = id; dateCompleted = id; showCalendar = id; snooze = id; update = id; }; 
+            CLASS = PSSnoozeUntilController; 
+            LANGUAGE = ObjC; 
+            OUTLETS = {
+                messageField = NSTextField; 
+                snoozeButton = NSButton; 
+                timeCalendarButton = NSButton; 
+                timeDate = NSTextField; 
+                timeDateCompletions = NSPopUpButton; 
+                timeOfDay = NSTextField; 
+            }; 
+            SUPERCLASS = NSWindowController; 
+        }
+    ); 
+    IBVersion = 1; 
+}
Index: trunk/Cocoa/Pester/Source/English.lproj/Snooze until.nib/info.nib
===================================================================
--- trunk/Cocoa/Pester/Source/English.lproj/Snooze until.nib/info.nib	(revision 102)
+++ trunk/Cocoa/Pester/Source/English.lproj/Snooze until.nib/info.nib	(revision 102)
@@ -0,0 +1,21 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>IBDocumentLocation</key>
+	<string>24 13 356 240 0 0 1280 832 </string>
+	<key>IBEditorPositions</key>
+	<dict>
+		<key>70</key>
+		<string>24 258 111 180 0 0 1280 832 </string>
+	</dict>
+	<key>IBFramework Version</key>
+	<string>291.0</string>
+	<key>IBOpenObjects</key>
+	<array>
+		<integer>8</integer>
+	</array>
+	<key>IBSystem Version</key>
+	<string>6I32</string>
+</dict>
+</plist>
